#stacks_in_90_page0_float {
	float:right;
	width:33%;
}
#stacks_in_92_page0 {
	margin: 55px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_9_page0 #myExtraContent2,
#ExtraContentPlusstacks_in_9_page0 #fs {
	display: none;
}

#stacks_in_10_page0_float {
	float:right;
	width:33%;
}
#stacks_in_10_page0 {
	margin: 50px 0px 15px 0px;
}

#stacks_in_11_page0 {
	font-size: 69%;
}

#stacks_in_12_page0 {
	margin: 30px 0px 0px 0px;
}
/* If modifying any of this code, update the template.html file too */

/* CSS code for the REQUEST A FREE QUOTE NOW! button */

#stacks_in_15_page0 *,
#stacks_in_15_page0 *:before,
#stacks_in_15_page0 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ButtonMakerStackstacks_in_15_page0 {
	line-height: 50px;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 10;
	transition: all 300ms ease-in-out;
	border-radius: 0px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}






/* Solid colour fill */
.ButtonMakerStackstacks_in_15_page0 {
	background: #316EED;
}

.ButtonMakerStackstacks_in_15_page0:hover {
	background: #1D65CB;
}





















.ButtonMakerStackstacks_in_15_page0 a.Button-Link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 25;
	outline: none;
}

/* Button inset effect on click */
.ButtonMakerStackstacks_in_15_page0 a.Button-Link:active {
	
	-webkit-box-shadow:inset 0 0 5px 2px #333333;
	box-shadow:inset 0 0 5px 2px #333333;
	
	outline: none;
}

.ButtonMakerStackstacks_in_15_page0 .Button-Label {
	color: #FFFFFF;
	font-size: 16px;
	display: block;
	z-index: 15;
	position: relative;
	transition: all 300ms ease-in-out;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

.ButtonMakerStackstacks_in_15_page0:hover .Button-Label {
	color: #FFFFFF;
}






@media print {
	.ButtonMakerStackstacks_in_15_page0 {
		display: none !important;
	}
}

/* End of CSS code for the REQUEST A FREE QUOTE NOW! button */












#stacks_in_15_page0 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 50px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_18_page0 #myExtraContent3,
#ExtraContentPlusstacks_in_18_page0 #fs {
	display: none;
}

#stacks_in_85_page0_float {
	float:right;
	width:33%;
}
#stacks_in_85_page0 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_87_page0 {
	margin: 5px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_26_page0 #myExtraContent4,
#ExtraContentPlusstacks_in_26_page0 #fs {
	display: none;
}

#stacks_in_27_page0_float {
	float:right;
	width:33%;
}
#stacks_in_27_page0 {
	margin: 50px 0px 50px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_34_page0 #myExtraContent5,
#ExtraContentPlusstacks_in_34_page0 #fs {
	display: none;
}


#stacks_in_35_page0 {
	margin: 50px 0px 50px 0px;
}
#stacks_in_37_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_37_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_37_page0 {
	margin: 0px 0px 50px 0px;
}
#stacks_in_53_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_53_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_53_page0 {
	margin: 0px 0px 50px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_71_page0 #myExtraContent6,
#ExtraContentPlusstacks_in_71_page0 #fs {
	display: none;
}


#stacks_in_71_page0 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_72_page0 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_74_page0 {
	margin: 22px 0px 50px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_78_page0 #myExtraContent7,
#ExtraContentPlusstacks_in_78_page0 #fs {
	display: none;
}


#stacks_in_78_page0 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_79_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_81_page0 {
	margin: 22px 0px 50px 0px;
}
